Subject: [lojban] Re: spofu skami

From: Pierre Abbat <[email-masked]>
Date: Thu, 13 Mar 2003 13:43:19 -0500

On Thursday 13 March 2003 13:16, Robin Lee Powell wrote:
> Umm, no, I don't. IIRC we've discussed this before, and I threw my
> hands up in frustration because I couldn't understand what the hell you
> were trying to say.
>
> The x1 of nirna is clearly a neuron. The x2 is the body containing the
> neuron. I have no idea how one could possibly have any reasonable argument
> against that point.
>
> Here's the full definition:
>
> nirna nir nerve
> x1 is a nerve/neuron [body-part] of x2; [metaphor:
> information/control network connection]
>
> [also (adjective:) x1 is neural]; (cf. ve benji)
>
> Note the cf. to "ve benji", which seems like it might do what you want.

"metaphor", pe'i, means that {nirna} can be used in a tanru or lujvo to mean 
"network connection", even though that is not the meaning of {nirna} used by 
itself.

How did we get into this discussion? I just wanted to let you know that my 
computer is down...

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga